html { scroll-behavior: smooth; }
body {overflow-x: hidden;  }


/* Three Myths TEXT-Block ---------------------------------------------------------------- */

/* TEXT-BOX */
.myths-textbox { width: 100%; height: auto; margin: 100px auto 70px auto;
display: -webkit-box;
display: -ms-flexbox;
display: flex; 
 justify-content: center;
-webkit-box-align: center;
-ms-flex-align: center;
 align-items: center;
}

/* Textblock */
.myths-textblock { font-family: "Oswald", sans-serif; text-transform: uppercase; text-align: left; color: #6c6c6c;
font-size: 11vw;
font-weight: bold;
margin: auto;
}

/* Lines */
.line { padding-left: 0.75em; line-height: 0.87; white-space: nowrap; opacity: 0;
-webkit-transform: translateY(110%);
 transform: translateY(110%);
-webkit-backface-visibility: hidden;
 backface-visibility: hidden;
will-change: transform, opacity;
}

/* ANIMATION */
.myths-textblock.animate .line {
-webkit-animation: reveal 1.4s cubic-bezier(.22,.7,.3,1) forwards;
 animation: reveal 1.4s cubic-bezier(.22,.7,.3,1) forwards;
}
.myths-textblock.animate .line:nth-child(1) { animation-delay: 0.25s; }
.myths-textblock.animate .line:nth-child(2) { animation-delay: 0.45s; }
.myths-textblock.animate .line:nth-child(3) { animation-delay: 0.60s; }
.myths-textblock.animate .line:nth-child(4) { animation-delay: 0.85s; }

/* Keyframes */
@-webkit-keyframes reveal {
0% { -webkit-transform: translateY(110%); opacity: 0; }
60% { -webkit-transform: translateY(-2%); opacity: 1; }
100% { -webkit-transform: translateY(0); opacity: 1; }
}
@keyframes reveal {
0% { transform: translateY(110%); opacity: 0; }
60% { transform: translateY(-2%); opacity: 1; }
100% { transform: translateY(0); opacity: 1; }
}

/* Block Layout */
.three { letter-spacing: .14em; }
.myths { letter-spacing: .07em; }
.for { letter-spacing: .75em; }
.athens { letter-spacing: .015em; }

/* O color animation */
.red-o { -webkit-transition: color 1s ease-in-out;
        transition: color 1s ease-in-out;
        }
.red-o.red { color: #e21b23; }




/* BACKGROUND SCROLL BLOCK ---------------------------------------------------------------------------- */

.story-canvas { width: 90%; max-width: 1300px; height: auto; margin: 150px auto 0; padding: 0; }

/* INTRO */
.story-header { display: flex; height: 300px; align-items: center; justify-content: center; background: #e7000a }
.story-header h1 {font-size: 6vw; font-weight: 700; color: #fff; }

/* STORY SECTION */
.story { position: relative; height: 250vh; /* scroll duration */  
	padding-bottom: 150px;
	background: #e7000a;
	overflow-x: hidden; /* clip-fallback */  
	overflow-x: clip; 
	} 

/* BACKGROUND */
.story-bg { position: sticky; top: 0; height: 160vh; overflow: hidden; background: #e7000a;
	transform: translateZ(0); 
	contain: paint; }
    @supports not ( position: sticky) {.story-bg { position: relative; } } /* Fallback älterE Browser */ 

.bg-layer { position: absolute; inset: 5%;
  background-size: cover;
  background-position: center;
  backface-visibility: hidden;
  will-change: transform;
  transform: translateZ(0); 
}
.bg-layer.back { z-index: 1; background-image: url('../opencalls/3-myths/pix/layer-back.jpg'); opacity: 0.5; }
.bg-layer.front { z-index: 3; background-image: url('../opencalls/3-myths/pix/layer-front.png'); mix-blend-mode: normal; opacity: 0.6; }

/* TEXT CONTENT ----- */
.story-content { position: absolute; top: 0; width: 100%; }


.panel { display: flex; flex-direction: column; align-items: center; justify-content: center; width: 50%; height: auto;
  margin: 0 auto;
  background: transparent;
  font-size: 15px;
  line-height: 0.95em;
  text-align: justify;
  padding: 40px 2% 30px 2%; /* Distanz zw. Textblöcken */
  opacity: 0;
  transform: translateY(40px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}
.panel > h2 { text-align: center; color: #fff; margin-bottom: 20px; }
.panel > p { width: 100%; font-size: 1.2em; color: #fff; background: transparent; }
.panel p > i { font-weight: 400; }
.panel.active { opacity: 1; transform: translateY(0); }






/* OPEN CALL SECTION -------------------------------------------------------------------------- */


.oc-section { width: 100%; padding: 80px 0; background: #fff; }
.oc-section .container { width: 60%; max-width: 740px; margin: 0 auto; text-align: center; }
.oc-section h1 { font-size: 95px; letter-spacing:0; color: #000; margin: 100px 0 120px; text-align: center; } 
.oc-section h2 { font-size: 40px; line-height: 1.2em; margin: 60px 0 50px; }
.oc-section h2 span { font-size: 60px; line-height: 1.2em;  }
.oc-section h4 { font-size: 30px; margin: 40px 0 50px; text-align: center; }
.oc-section p { width: 100%; padding: 15px 0 30px 0; font-size: 1.25em; text-align: justify; color: grey; }

.oc-section p.subtitle { width: 100%; text-align: right; font-size: 0.9em; font-style: italic; color: #FFF;
  margin-top: -40px; 
  padding-right: 3%; 
  }


/* VIDEO SECTION ??????????????????? 
.video-section {margin: 100px 0; padding: 120px 20px; text-align: center; background: red; }
.video-section video {
  max-width: 100%;
  opacity: 0;
  transition: opacity 0.8s ease;
}
.video-section video.loaded {
  opacity: 1;
}
*/



/* OPEN CALL – MODALS ---------------------------------------------------------------------------- */

/* Modal Trigger Buttons */
.modal-trigger-style { margin-top: 50px; text-align: center;}
.modal-trigger-style h3 { margin: 17px 25px 17px 25px; font-size: 2em; letter-spacing: 1px; color: #FFF }
.modal-trigger-style p { font-size: 1.2em; text-align: center }

/* Modals */
.modal-style { position: absolute; z-index: 2000; visibility: hidden; opacity: 0; top: 3%; width: 60%; left: 20%; 
  box-shadow: 0 3px 7px rgba(0,0,0,.25); 
  border-radius: 10px; 
  box-sizing: border-box;
  visibility: hidden;
  opacity: 0;
 -webkit-transition: all .7s .3s ease-in-out;
 -moz-transition: all .7s .3s ease-in-out;
  transition: all .7s .3s ease-in-out;
}
.modal-style:target { top: 3%; opacity: 1; visibility: visible }

.modal-style .content { position: relative; z-index: 2000; color: #fff; text-align: center; border-radius: 8px; }
.modal-style .content h1, .modal-style .content h2  { width: 80%; margin: 0 auto; line-height: 1.25em; color: #FFF; }
.modal-style .content h1 { padding: 90px 0 20px; font-size: 45px; color: #FFF; }
.modal-style .content h2 { padding-bottom: 70px; font-size: 25px; font-weight: 400; color: #FFF; }
.modal-style .content h3 { margin: 0; padding: 15px 0 15px 0; color: #fff;  }
.modal-style .content h4 { width: 80%; margin: 50px auto; color: #000; text-align: center; font-size: 35px; }
.modal-style .content h5 { color: #000; text-align: center; font-size: 24px; margin: 30px 0 0 }
.modal-style .content p { width: 60%; margin: 30px auto 40px auto; font-size: 1.2em; text-align: justify; }

.content-body { padding: 5px 20px 180px 20px; border-radius: 0 0 10px 10px; background: #FFF }
.overlay { position: fixed; z-index: 1999; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; background: rgba(0,0,0,0.75);
  opacity: 0;              /* START unsichtbar */
  visibility: hidden;
  transition: opacity 0.4s ease;  /* weicher Fade */
  z-index: 1999;
  display: block;
}

.modal-style:target .overlay { opacity: 1; visibility: visible; }

/* Close-Buttons Top Bottom */
.modal-style .content .button-top, 
.modal-style .content .button-foot { position: absolute; right: 0; margin-right: 5%; font-size: 15px; }
.modal-style .content .button-top { top: 0; font-weight: bold; padding: 11px 15px 11px 15px; border-radius: 50% }
.modal-style .content .button-foot { bottom: 25px; padding: 12px 22px 12px 22px }





 /* M E D I A  Q U E R I E S --------------------------------------------------------- */

/* ≤ 1439px */
@media (max-width: 1439px) {
.myths-textblock { font-size: 13vw; }
.story-header h1 { font-size: 8vw; }
.story { height: 250vh; }
.story-bg { height: 140vh; }
.panel { width: 60%; }
.modal-style { width: 70%; left: 15%; }
.modal-style .content p { width: 75%; }
}

/* ≤ 1199px */
@media (max-width: 1199px) {
.story { height: 260vh; }
.panel { width: 65%; }
}

/* ≤ 991px */
@media (max-width: 991px) {
.myths-textblock { font-size: 15vw; }
.story-header h1 { font-size: 10vw; }
.story { height: 300vh; }
.panel { width: 70%; }
.bg-layer.back { background-image: url('../opencalls/3-myths/pix/layer-back-s.jpg'); }
.bg-layer.front { background-image: url('../opencalls/3-myths/pix/layer-front-s.png'); }
.oc-section .container { width: 85%; }
.modal-style { width: 80%; left: 10%; }
}

/* ≤ 767px */
@media (max-width: 767px) {
.myths-textblock { font-size: 18vw; }
.story-header h1 { font-size: 12vw; }
.story { height: 350vh; }
.story-bg { height: 120vh; }
.panel { width: 75%; }
.oc-section .container { width: 95%; }
}

/* ≤ 575px */
@media (max-width: 575px) {
.myths-textblock { font-size: 21vw; }
.story { height: 350vh; }
.story-bg { height: 110vh; }
.bg-layer { inset: 3%; }
.panel { width: 85%; }
.modal-style { width: 90%; left: 5%; }
.modal-style .content p { width: 85%; }
}

/* ≤ 479px */
@media (max-width: 479px) {
.myths-textblock { font-size: 23vw; }
.story { height: 380vh; }
.story-bg { height: 100vh; }
.panel { width: 90%; }
.panel p { line-height: 1.3em; }
.oc-section .container { width: 100%; }
.modal-trigger-style h3 { margin: 17px 15px 17px 15px; font-size: 1.8em; }
}

/* ≤ 375px */
@media (max-width: 375px) {
.myths-textblock { font-size: 25vw; }
.story { height: 430vh; }
.oc-section h1 { font-size: 85px; }
.modal-style { width: 96%; left: 2%; }
.modal-style .content p { width: 94%; }
.modal-style .content h3 { font-size: 1.7em; }
}

